@font-face {
	font-family: 'BlissPro-ExtraLight';
	src: url('/fonts/BlissPro-ExtraLight.eot?');
	src: local('☺'), url('/fonts/BlissPro-ExtraLight.woff') format('woff'), url('/fonts/BlissPro-ExtraLight.ttf') format('truetype'), url('/fonts/BlissPro-ExtraLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'BlissPro-Heavy';
    src: url('/fonts/BlissPro-Heavy.eot?');
    src: local('☺'), url('/fonts/BlissPro-Heavy.woff') format('woff'), url('/fonts/BlissPro-Heavy.ttf') format('truetype'), url('/fonts/BlissPro-Heavy.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BlissPro-Medium';
    src: url('/fonts/BlissPro-Medium.eot?');
    src: local('☺'), url('/fonts/BlissPro-Medium.woff') format('woff'), url('/fonts/BlissPro-Medium.ttf') format('truetype'), url('/fonts/BlissPro-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BlissPro-Light';
    src: url('/fonts/BlissPro-Light.eot?');
    src: local('☺'), url('/fonts/BlissPro-Light.woff') format('woff'), url('/fonts/BlissPro-Light.ttf') format('truetype'), url('/fonts/BlissPro-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}